<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.prefs.datafile">
    <module_version install_time="1240144312344" last="true" origin="installer" specification_version="1.0">
        <file crc="973196033" name="config/Modules/tr-prefs-datafile.xml"/>
        <file crc="3293082971" name="modules/docs/tr-prefs-datafile.jar"/>
        <file crc="3871237465" name="modules/tr-prefs-datafile.jar"/>
    </module_version>
</module>
